A new upstream version is available: 1.1.0

package:
commons-daemon
severity:
high
created:
2017-11-23
last updated:
2019-02-16

A new upstream version 1.1.0 is available, you should consider packaging it.